{
    "files.associations": {
        "main.h": "c",
        "ethernetif.h": "c",
        "app_ethernet.h": "c",
        "httpserver-netconn.h": "c",
        "pwm_motor_control.h": "c",
        "type_define.h": "c"
    }
}